pimcore:
    properties:
        predefined:
            definitions:
                aab281ac-f031-4b17-878d-9a4999d49b82:
                    name: 'Youtube url'
                    description: 'Youtube url'
                    key: youtubeUrl
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730293978
                    modificationDate: 1730294008
